<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
UserID Property (IEdmVersion5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVersion5 Interface : UserID Property (IEdmVersion5)

Visual Basic
C#
C++/CLI
Gets the ID of the user who checked in this version.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property UserID As System.Integer

C# |
--- | ---

    System.int UserID {get;}

C++/CLI |
--- | ---

    property System.int UserID {
       System.int get();
    }

#### Property Value

ID of the user who checked in this version

# See Also

####

IEdmVersion5 Interface
IEdmVersion5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2